{
    "mpmApp": {
        "approvalKacabReceive" : {
            "home": {
                "title": "Approval Kacab Receives",
                "createLabel": "Create a new Approval Kacab Receive",
                "createOrEditLabel": "Create or edit a Approval Kacab Receive",
                "search": "Search for Approval Kacab Receive"
            },
            "created": "A new Approval Kacab Receive is created with identifier {{ param }}",
            "updated": "A Approval Kacab Receive is updated with identifier {{ param }}",
            "deleted": "A Approval Kacab Receive is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Approval Kacab Receive {{ id }}?"
            },
            "detail": {
                "title": "Approval Kacab Receive"
            },
            "idreqnot": "Idreqnot"
        }
    }
}
